<!DOCTYPE html>
<html lang="en" xmlns:th="http://www.thymeleaf.org">
<head th:replace="fragments/bootstrap :: bootstrap">
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <nav th:replace="fragments/navbar :: navbar"></nav>

    <div class="container">
        <form th:action="@{/books/create}" th:method="post" th:object="${book}">
            <div class="form-group">
                <h3>Title</h3>
                    <input th:field="*{title}" />
            </div>
                <br>
            <div class="form-group">
                <h3>Author</h3>
                    <input th:field="*{author}" />
            </div>
                <br>
            <div class="form-group">
                <h3>Genre</h3>
                    <input th:field="*{genre}" />
            </div>
                <br>
            <div class="form-group">
                <h3>Release Date</h3>
                <input th:field="*{date}" />
            </div>
                <br>
            <input type="submit" />
        </form>
    </div>

</body>
</html>
